Subject: Food Patents

From: [email-masked] (Kevin Finnie)
Date: 29 May 1995 18:47:43 GMT

I have an interest in searching for European patents and applications 
with the broad subject of <food>.  I have a service that will do this but 
they don't know the classes to search.  For US patents it is easy.  All 
come under class 426.
Does anyone out there know the classes for European patents?

Kevin Finnie
[email-masked]